RubyGems Navigation menu

punchblock 1.5.1

Like Rack is to Rails and Sinatra, Punchblock provides a consistent API on top of several underlying third-party call control protocols.

Gemfile
          gem 'punchblock', '~> 1.5.1'
  
  
  
  
  
  
  

install
          gem install punchblock -v 1.5.1
  
  
  
  
  
  
  

Total downloads 62,592

For this version 938

Show all versions (63 total)

Required Ruby Version: None

Links: